Parent: 'auto.yaml'
Mutations:
  include:
    EnabledModules:
      - 'XC-AutoImportBase'
      - 'XC-ASAP'
      - 'XC-AutoSync'
      - 'XC-Turn14'
      - 'XC-SplitShipment'
      - 'XC-Keystone'
      - 'XC-WheelTireFitment'
      - 'XC-ATD'
      - 'XC-SemaData'
